package com.sourcefellows.patterns.factory;

public class InhouseTraining extends Training {
    @Override
    public Location createLocation() {
        System.out.println("InhouseTraining.createLocation");
        return new Room();
    }
}
